<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window  >
	<Font name="微软雅黑" size="14" bold="true" italic="false"  indexfont="yahei_14_b"/>
	<Font name="微软雅黑" size="14" bold="false" italic="false"  indexfont="yahei_14"/>	
	<Font name="微软雅黑" size="12" bold="false" italic="false"  indexfont="yahei_12"/>
	<Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;3&quot; thumbnormalimage=&quot;file='player/panel/danmaku/screen_setting/scroll.png' source='0,0,3,47' corner='0,14,0,14'&quot; thumbhotimage=&quot;file='player/panel/danmaku/screen_setting/scroll.png' source='0,0,3,47' corner='0,14,0,14'&quot; thumbpushedimage=&quot;file='player/panel/danmaku/screen_setting/scroll.png' source='0,0,3,47' corner='0,14,0,14'&quot; " />
	<WeakVerticalLayout name="screenwords_root"  width="260" maxwidth="260" minwidth="260" height="328" maxheight="328" minheight="328" visible="true">	
		<WeakVerticalLayout padding="16,14,0,0" bkcolor="#B2000001" borderround="8,8">
			<WeakHorizontalLayout height="30"  >
				<WeakButton name="return_setting" text="设置屏蔽词" width="86" height="30"   indexfont="yahei_14_b" align="left" textpadding="14,7,0,7"
						textcolor="#FFFFFFFF" hottextcolor="#FF00BE06" pushedtextcolor="#FF00B606" 
						normalimage="file='player/panel/danmaku/screen_setting/return.svg' dest='0,7,12,25' "
						hotimage="file='player/panel/danmaku/screen_setting/return_hover.svg' dest='0,7,12,25' "
						pushedimage="file='player/panel/danmaku/screen_setting/return_pushed.svg' dest='0,7,12,25'"/>
				<WeakLabel name="words_number" text="(0/40)" width="61" height="16" padding="0,7,0,7" textcolor="#FFFFFFFF"  indexfont="yahei_14" align="center"/>
				<WeakControl />
			</WeakHorizontalLayout>
			<WeakHorizontalLayout height="28" padding="0,6,16,0">
				<WeakHorizontalLayout name="input_lay" borderround="14,14" bkcolor="#4DFFFFFF">
					<TextField name="input_words"  width="228" height="28" tip="最多5个字符，回车可添加" tiptextcolor="#99FFFFFF"   hotbkcolor="#5CFFFFFF"
						numrange="1,5" textcolor="#FFFFFFFF"  textpadding="12,0,50,0" indexfont="yahei_12" align="leftmiddle" caretcolor="#FF00BE06" caretwidth="1" caretheight="14" />
					<WeakButton name="add_btn" text="添加" width="50" height="28"   indexfont="yahei_14" align="center" float="true" pos="178,0,0,0"
						disabledbkcolor="#29FFFFFF" bkcolor="#FF00BE06" hotbkcolor="#FF00C806" pushedbkcolor="#FF00B606"
						disabledtextcolor="#66FFFFFF" textcolor="#FFFFFFFF" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" enabled="false"/>
					<WeakControl />
				</WeakHorizontalLayout>
			</WeakHorizontalLayout>
			<WeakLabel name="banner" text="已有相同内容哦～" width="228" height="17" padding="0,4,16,5" textcolor="#FFDD2E1F"  indexfont="yahei_12" align="centre" />
			
			<WeakVerticalLayout height="148" padding="0,0,0,0" width="244" >
				<WeakVerticalLayout name="all_words" height="148" vscrollbar="true" inset="0,0,9,0">					
				</WeakVerticalLayout>
				<WeakLabel name="no_words" text="添加后将看不到含此词的弹幕哦～" width="180" height="14" padding="24,46,40,85" textcolor="#FF999999"  indexfont="yahei_12" align="center" />
				<WeakButton name="fresh_retry" text="刷新重试" width="106" height="28"  padding="61,41,77,79" indexfont="yahei_12" borderround="14,14" visible="false" textpadding="39,8,19,8"
					textcolor="#FFFFFFFF" hottextcolor="#FF00BE06" pushedtextcolor="#FF00A305" bkcolor="#FF666666" hotbkcolor="#FF666666" pushedbkcolor="#FF585858" align="left"
					normalimage="file='player/panel/danmaku/screen_setting/refresh.svg' dest='18,7,32,21' "
					hotimage="file='player/panel/danmaku/screen_setting/refresh_hover.svg' dest='18,7,32,21' "
					pushedimage="file='player/panel/danmaku/screen_setting/refresh_pushed.svg' dest='18,7,32,21'"/>
				<WeakControl  />
			</WeakVerticalLayout>
			<WeakControl height="36"/>
		</WeakVerticalLayout>
		<WeakControl height="40"  bkcolor="#01010000"/>
	</WeakVerticalLayout>
</Window>